<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Keegan Deppe</title>
    <link>http://keegandeppe.com/</link>
    <description>Recent content on Keegan Deppe</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language><atom:link href="http://keegandeppe.com/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>whoami</title>
      <link>http://keegandeppe.com/about/</link>
      <pubDate>Mon, 23 Jan 2023 17:56:08 -0500</pubDate>
      
      <guid>http://keegandeppe.com/about/</guid>
      <description>Education I am currently a senior studying EECS at MIT
Interests  Embedded systems Linux  </description>
    </item>
    
  </channel>
</rss>
